
zhuozi.png
size: 1718,466
format: RGBA8888
filter: Linear,Linear
repeat: none
huoyan/fire_00000
  rotate: false
  xy: 2, 2
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00002
  rotate: false
  xy: 121, 2
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00004
  rotate: false
  xy: 240, 2
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00006
  rotate: false
  xy: 359, 2
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00008
  rotate: false
  xy: 478, 2
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00010
  rotate: false
  xy: 597, 2
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00012
  rotate: false
  xy: 716, 2
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00014
  rotate: false
  xy: 835, 2
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00016
  rotate: false
  xy: 954, 2
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00018
  rotate: false
  xy: 1073, 2
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00020
  rotate: true
  xy: 1094, 347
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00022
  rotate: true
  xy: 1094, 228
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00024
  rotate: true
  xy: 1094, 109
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00026
  rotate: false
  xy: 1192, 5
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00028
  rotate: true
  xy: 1198, 347
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00030
  rotate: true
  xy: 1198, 228
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00032
  rotate: true
  xy: 1198, 109
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00034
  rotate: true
  xy: 1302, 347
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00036
  rotate: true
  xy: 1302, 228
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00038
  rotate: true
  xy: 1302, 109
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00040
  rotate: false
  xy: 1311, 5
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00042
  rotate: false
  xy: 1406, 362
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00044
  rotate: true
  xy: 1406, 243
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00046
  rotate: true
  xy: 1406, 124
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00048
  rotate: true
  xy: 1430, 5
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00050
  rotate: false
  xy: 1510, 258
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00052
  rotate: false
  xy: 1525, 362
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00054
  rotate: true
  xy: 1510, 139
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00056
  rotate: true
  xy: 1534, 20
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
huoyan/fire_00058
  rotate: true
  xy: 1614, 139
  size: 117, 102
  orig: 117, 102
  offset: 0, 0
  index: -1
zhuozi
  rotate: false
  xy: 2, 106
  size: 1090, 358
  orig: 1090, 358
  offset: 0, 0
  index: -1
